Subject: I: New Fred Kaal EPROM images

From: Jon Guidry <[email-masked]>
Date: Sun, 7 Nov 2010 13:47:43 -0600

I have a couple new EPROM images.  If you need them, please let me know and I'll e-mail them to you.  I'll update hexbus.com soon with the downloads:

1) CF2K 2.0 - this is the new version that supports the CF7+ with the serial port.  It fits on a 27256 32K EPROM.
2) DM2K + CF2K + DU2K - all three on one cartridge with no switches.  It fits on a 27C010 128K EPROM.  This requires either a run of prototype 128K boards, *or* a slightly hacked 64K board.  (You need to run two wires to/from the 74LS379, and tap onto two pins of a 27C010.  See me if you want to do this.)

Jon